
Redmine - Defect #7230

Redmine we could not attach files in petitions

2011-01-04 15:05 - julio penarroche

Status: Closed Start date: 2011-01-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Good Afternoon!

We are implementing the Redmine we could not attach files in petitions, or documents, we can not add files. We installed the linux

environment with an operating system Ubuntu 10.04, tested with the Windows environment to add files either in requests, documents

or files and not had any problem. Sending herewith the error msg. We can give some suggestions to help us solve it?. Thanks!

History

#1 - 2011-01-04 19:13 - Felix Schäfer

Make sure the directory the files are written to on the server has permissions so that redmine can write to it. If you have installed redmine from

source, that directory is the files/ directory in the redmine directory, if you have installed it from the ubuntu package, I'm not sure where it is, but I think

in a directory named redmine in /var or /var/lib.

Either way, have a look at the logfile, usually log/production.log in your redmine directory, to see what redmine complains about.

#2 - 2011-01-04 19:24 - julio penarroche

- Status changed from New to Resolved

#3 - 2011-03-07 16:35 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
